GoogleThousands of WordPress sites force updated to fix dangerous...

Thousands of WordPress sites force updated to fix dangerous security flaw

-

A hugely popular forms builder plugin for the WordPress website builder (opens in new tab) with more than a million installations is vulnerable to a high-severity flaw that could allow threat actors complete website takeover.

Ninja Forms has recently released a new patch, which when reverse-engineered, included a code injection vulnerability (opens in new tab) that affected all versions from 3.0 upwards.

Aizaz khan
Aizaz khanhttps://myelectricsparks.com/aizaz-khan/
Aizaz was the first person to get a byline on his blog on technology from his home in Bannu in 2017. Then, he went on to a career in breaking things professionally at my electric sparks which is where he eventually took over the kit as a hardware editor. Today, as the senior editor of hardware for my electric sparks, he spends time reporting about the most recent developments in the hardware industry and technology. If he's not reporting on hardware or electronics, you'll see him trying to be as remote from the world of technology as possible through camping in the wild.

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Latest news

About Tech

You might also likeRELATED
Recommended to you